/*
Theme Name: Merwintechmedia Modernize Theme
Description: Customisation of Modernize theme 
Author: Merwintechmedia
Author URI: http://www.merwintechmedia.com
Template: modernize-v3-13
Version: 3.13
*/

@import url("../modernize-v3-13/style.css");

/*CUSTOM CSS*/

/*html { 
  background: url() no-repeat center center fixed !important; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}*/

@font-face {
    font-family: 'arabellaregular';
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/arabella-webfont.eot);
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/arabella-webfont.eot?#iefix) format('embedded-opentype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/arabella-webfont.woff) format('woff'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/arabella-webfont.ttf) format('truetype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/arabella-webfont.svg#arabellaregular) format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans500';
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_500-webfont.eot);
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_500-webfont.eot?#iefix) format('embedded-opentype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_500-webfont.woff) format('woff'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_500-webfont.ttf) format('truetype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_500-webfont.svg#museo_sans500) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans700';
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_700-webfont.eot);
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_700-webfont.eot?#iefix) format('embedded-opentype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_700-webfont.woff) format('woff'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_700-webfont.ttf) format('truetype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_700-webfont.svg#museo_sans700) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans900';
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_900-webfont.eot);
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_900-webfont.eot?#iefix) format('embedded-opentype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_900-webfont.woff) format('woff'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_900-webfont.ttf) format('truetype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans_900-webfont.svg#museo_sans900) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans100';
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-100-webfont.eot);
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-100-webfont.eot?#iefix) format('embedded-opentype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-100-webfont.woff) format('woff'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-100-webfont.ttf) format('truetype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-100-webfont.svg#museo_sans100) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-300-webfont.eot);
    src: url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-300-webfont.eot?#iefix) format('embedded-opentype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-300-webfont.woff) format('woff'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-300-webfont.ttf) format('truetype'),
         url(http://dawsonpropertygroup.com.au/wp-content/themes/merwintech-modernize/fonts/museosans-300-webfont.svg#museo_sans300) format('svg');
    font-weight: normal;
    font-style: normal;
}


/** 5-1-2014 custom css **/

.clear{ clear:both!important;}

.header-outer-wrapper {
background-color:transparent!important;
background:url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/header-bg.jpg) repeat #3e1951 !important;
margin-bottom: 5px;
border-bottom: #d3b986 5px solid;
}

div.body-wrapper {
background: #fff;
}

div.navigation-wrapper ul li a{
font-family: 'museo_sans900';
font-size:15px!important;
text-transform:none!important;
}

div.navigation-wrapper ul li ul li a, div.navigation-wrapper ul li ul li ul li a{
font-family: 'museo_sans900';
font-size:14px!important;
text-transform:none!important;
}

.sales-port-title{
background:#3e1951;
padding: 15px;
text-align:center;
word-spacing:3px;
font-family: 'museo_sans900'!important;
}

.sales-port-title p.sold{
font-size: 20px!important;
color:#fff!important;
font-family: 'museo_sans900'!important;
font-weight:900!important;
margin:0;
}

.sales-port-title p.sold span{
color:#d3b986!important;
}

.call-us{
background:url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/call-us-icon.png) no-repeat left;
padding-left:35px;
color:#d3b986;
font-family: 'museo_sans700'!important;
font-size:30px;
}
.call-us span{
color:#fff;
font-family: 'museo_sans300'!important;
font-size:22px;
padding-right:10px;
}

h2.column-service-title {
color:#6b5581 !important;
font-family: 'museo_sans700'!important;
font-size: 18px;
}

.column-service-content a{
font-style:italic;
}

.footer-container-wrapper {
background-color:transparent!important;
background:url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/footer-bg.jpg) repeat #3e1951 !important;
}

ul.contact-info{margin:0; padding:0;}
ul.contact-info li.address{
background:url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/address-icon.png) no-repeat !important;
padding-left: 28px;
border-bottom:0px!important;
background-position: 5px 12px!important;
}
ul.contact-info li.phone{
background:url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/min-icon.png) no-repeat !important;
padding-left: 28px;
border-bottom:0px!important;
background-position: 5px 12px!important;
}
ul.contact-info li.email{
background:url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/email-icon.png) no-repeat !important;
padding-left: 28px;
border-bottom:0px!important;
background-position: 5px 12px!important;
}

div.footer-widget-wrapper {
padding-top: 30px!important;
}

.recent-post-widget-context a{ font-weight:bold; }

.copyright-left, .copyright-right{
font-weight:normal!important;
font-size:12px!important;
}
.copyright-left a, .copyright-right a{
color:#fff!important;
}

div.view-all a {
color: #fff;
background: #776c7c;
padding: 5px 10px;
font-size: 11px;
font-style:italic;
float:right;
}

p.quoted {
text-align: center;
font-size: 30px;
color: #6b5581;
font-family: 'arabellaregular'!important;
line-height: 30px;
}

div.navigation-wrapper {
border-bottom: #3e1951 5px solid!important;
}

.optin-video {
background: url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/optin-bg3.jpg) no-repeat top #3e1951;
min-height: 380px;
padding: 20px 15px;
margin-top: -40px;
}

.optin-video .video{
max-width:450px !important;
float:right;
display:inline;
box-shadow:#230035 0px 10px 10px;
margin-top:60px;
margin-right:50px;
}

.fluid-width-video-wrapper{
float:left;
display:inline;
box-shadow:#230035 0px 10px 10px;
}

.optin-video .optin-form{
float:left;
display:inline;
max-width:310px;
margin-left:50px;
}

.optin-f{
max-width:309px;
width:100%;
height:365px;
}

.optin-f .optin-title{
background:rgba(62, 25, 81, .7);
border-top-left-radius:3px;
-moz-border-top-left-radius:3px;
-webkit-border-top-left-radius:3px;
border-top-right-radius:3px;
-moz-border-top-right-radius:3px;
-webkit-border-top-right-radius:3px;
padding:10px;
font-size: 25px;
font-family: 'museo_sans700'!important;
color:#fff;
text-shadow:#551c84 0px 1px 0px;
text-align:center;
text-transform:uppercase;
}

.optin-f .optin-fields{
background:rgba(211, 185, 134, .7);
border-bottom-left-radius:3px;
-moz-border-bottom-left-radius:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
-moz-border-bottom-right-radius:3px;
-webkit-border-bottom-right-radius:3px;
padding:30px 10px 22px;
}

.optinf-name, .optinf-email, .optinf-phone{
box-shadow:none!important;
-moz-box-shadow:none!important;
-webkit-box-shadow:none!important;
}

.optin-f .optin-fields .optinf-name{
background: url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/optin-name-icon.png) no-repeat #eaeaea;
background-position: 5px 10px!important;
font-size: 14px;
color: #5e4c7b;
border: #3e1951 1px solid;
padding: 7px 7px 7px 35px;
width: 70%;
margin: auto;
}

.optin-f .optin-fields .optinf-email{
background: url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/optin-email-icon.png) no-repeat #eaeaea;
background-position: 5px 14px!important;
font-size: 14px;
color: #5e4c7b;
border: #3e1951 1px solid;
padding: 7px 7px 7px 35px;
width: 70%;
margin: auto;
}

.optin-f .optin-fields .optinf-phone{
background: url(http://dawsonpropertygroup.com.au/wp-content/uploads/2014/05/optin-phone-icon.png) no-repeat #eaeaea;
background-position: 5px 10px!important;
font-size: 14px;
color: #5e4c7b;
border: #3e1951 1px solid;
padding: 7px 7px 7px 35px;
width: 70%;
margin: auto;
}

.optin-f .optin-fields .optinf-submit{
font-family: 'museo_sans700'!important;
font-size: 20px;
background: #3e1951;
padding: 13px 20px;
color: #fff;
text-align: center;
text-transform: uppercase;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
border: none;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
height: 50px;
margin-left: 21px;
}

.optin-f .optin-fields p{
margin-bottom: 15px!important;
}


/** ========================== **/


div.all-container-wrapper{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}

div.navigation-wrapper{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important; }
div.navigation-wrapper ul{margin-left:-5px; text-transform:uppercase !important;}
div.navigation-wrapper ul li ul{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}

div.social-icon{background:transparent !important;}
div.social-icon-wrapper{margin-top:-10px !important;}

.current_page_item, .current_page_parent, .current-menu-item{background:#3e1951!important;}
div.navigation-wrapper ul li:hover{background:#3e1951!important;}
div.navigation-wrapper ul li:hover a{color:#d3b986!important;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}


span.wpcf7-form-control-wrap textarea{height:50px !important;}


/*CUSTOM WIDGET CSS*/
div.custom-widget-wrapper{width:98% !important; min-height:auto !important; margin-top:15px !important; padding-left:15px !important;}

div.custom-widget-wrapper .custom-widgets{float:left !important; display:inline !important; width:300px !important; height:150px !important; margin-right:10px !important; }

div.custom-widget-wrapper .custom-widgets img{width:300px !important; height:150px !important;}

.custom-title{font-size:24px !important; float:left !important; display : inline !important; position:absolute !important; color:#fff !important; background:#01b050 !important; padding:10px !important; }

span.roll { background:url(http://jlock.com.au/wp-content/uploads/2013/11/mag.png) center center no-repeat #000; 
height: 150px !important; position: absolute !important; width:300px !important; z-index: 10 !important;	
-webkit-box-shadow: 0px 0px 4px #000 !important;
-moz-box-shadow: 0px 0px 4px  #000 !important;
box-shadow: 0px 0px 4px  #000 !important; 
}


@media screen and (max-width:980px){
div.custom-widget-wrapper .custom-widgets{width:240px !important; height:120px !important; margin-right:10px !important;}
div.custom-widget-wrapper{width:100% !important; padding-left:10px !important;}
div.custom-widget-wrapper .custom-widgets img{width:240px !important; height:120px !important;}
span.roll {width:240px !important; height:120px !important;}
.custom-title{font-size:20px !important;}
div.navigation-wrapper ul{margin-left:0px !important;}

.optin-video{ background-size:cover!important;}
}


@media screen and (max-width:750px){
div.custom-widget-wrapper{display:none !important;}
iframe{width:100% !important;}
.current_page_item, .current_page_parent, .current-menu-item{background:none !important;}
.social-wrapper{margin-right:80px !important;}
}

@media screen and (max-width:450px){
.current_page_item, .current_page_parent, .current-menu-item{background:none !important;}
.social-wrapper{margin-right:20px !important;}
}

body.home .right-sidebar-wrapper {height: auto!important}
body.home .custom-widgets {margin-bottom: 10px}
div.wp-caption {padding: 5px 0;background: #eee;border: 1px solid #ddd;border-radius: 5px;}
div.wp-caption img {margin: 0 auto!important}
div.wp-caption p {text-align: center;margin: 0!important;}

.yews-sidebar img {margin: 0 auto;}